% Copyright (C) 2012-2013 - Michael Baudin
% Copyright (C) 2008-2010 - INRIA - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\documentclass[a4paper]{article}

\include{macros}

\begin{document}

\title{NISP Toolbox Manual}
\date{Version 0.4 \\February 2013}
\author{Michael Baudin (EDF)\\Jean-Marc Martinez (CEA)}

\maketitle

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{abstract}
This document is an introduction to the NISP module v2.5. 
We present the installation process of the module in binary from ATOMS or 
from the sources. 
Then we present the configuration functions and the \scifun{randvar}, 
\scifun{setrandvar} and \scifun{polychaos} classes. 
Several examples are provided for each class, which provides an overview of the 
use of NISP in practical situations. 
\end{abstract}

\tableofcontents

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include{copyright}

\input{introduction/introduction}
\input{randvar/randvar}
\input{setrandvar/setrandvar}
\input{polychaos/polychaos}



\clearpage
%% Bibliography
\addcontentsline{toc}{section}{Bibliography}
\bibliographystyle{plain}
\bibliography{nisp.randomnumber}

\appendix
\input{installation-src}


\printindex

\end{document}
